{
  "name": "Orientierung",
    "gruppe": "Natur",
    "probe": [
      "KL",
      "IN",
      "IN"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Das Talent regelt die Fähigkeit, Himmelsrichtungen zu bestimmen und sich in unbekanntem Gelände zurechtzufinden. Diese Begabung ist natürlich bei Seefahrern und Wüstenbewohnern besonders ausgeprägt – bei Leuten also, für die eine gute Orientierung in extrem gleichförmiger Umgebung lebenswichtig ist. Ein sicherer Orientierungssinn versagt aber auch in großen Gebäuden und unterirdischen Anlagen nicht, weil der Held ein Gefühl für die Proportionen der Räume und ihre Lage zueinander hat. Orientierungs-Proben kann der Meister verdeckt würfeln, in besonders schwierigen Situationen (gleichförmige Eiswüsten, unterirdische Labyrinthe) sollte er das sogar tun. Die Vorteile Richtungssinn und Innerer Kompass können die Proben erleichtern, ebenso eine passende Sonderfertigkeit Geländekunde."
}
